Subject: Ticket Assigned - Order id : 9627636055, Refund id : 1000434390
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 02:50:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order id : 9627636055, Refund id : 1000434390 Hi,
I made one order on 10th of January 2021. There were some size issue, so I
have returned all the items back to the centrepoint. Then, I got email from
centrepoint on 20th of January 2021, that my refund is on the way, its been
15 days but my money is not refunded yet.
Kindly please help me with this.

Order id : 9627636055
Refund id : 1000434390

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058270